Subject: Re: 1.7.1 "Bad Address" when running cmd.exe on 64 bit windows server 2008
From: <[email-masked]>
To: [email-masked]
Cc: Corinna Vinschen <[email-masked]>
Date: Thu, 28 Jan 2010 12:58:32 -0500
List-Id: <cygwin.cygwin.com>

Hi Corinna - nothing like that. The product I work with simply uses ssh to issue 
cmd.exe on remote windows hosts. Some of our customers install cygwin on their 
Windows boxes to enable the ssh connection, we do not dictate what they use nor 
do we help them obtain any product, they just need to allow us an ssh session in 
whatever manner they choose. I just need to know what to tell them if they are 
using Cygwin, since cmd.exe is no longer working with cygwin 1.7.1.  I can just 
tell them cygwin 1.7.1 does not work and they need to find some other method to 
allow ssh, or change my code to use the upper case c instead, but if I can point 
them to a fix on the cygwin end seems like it would be a better answer. 
 
Sorry for the confusion and thanks for your help! 
 
Jennifer 

---- Corinna Vinschen <[email-masked]> wrote: 
> On Jan 26 23:29, [email-masked] wrote:
> > Wow, thank you so much, that was very fast!  
> > 
> > Is there a way I can refer my customers to this patch? Or should I put the workarounds in my code for now until this is in an official release?
> 
> Customers?  You're not, by any chance, providing a product running under
> Cygwin without providing the sources of the product *and* Cygwin?  Are
> you aware that Cygwin is GPL licensed with a specific buyout clause:
> http://cygwin.com/license.html
> 
> This mailing list is not for commercial support, btw.  Red Hat provides
> support contracts for that purpose, see
> http://www.redhat.com/services/custom/cygwin/
> 
> 
> Corinna
> 
> -- 
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Project Co-Leader          cygwin AT cygwin DOT com
> Red Hat
> 
> --
> Problem reports:       http://cygwin.com/problems.html
> FAQ:                   http://cygwin.com/faq/
> Documentation:         http://cygwin.com/docs.html
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> 

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple